Subject: [Capwap] mtu discovery?

From: "Smitha Smitha (ssmitha)" <[email-masked]>
Date: Fri, 15 Sep 2006 11:03:01 +0530

CAPWAP spec talks about fragmentation and reassembly, so we would need a
way to determine the MTU. The spec does not mention any way to figure
out the MTU, there is an "MTU Discovery Padding" message element
mentioned, but details on when this gets sent etc are missing.
 
Thanks
smitha
 
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap